.register-form, .login-form {
    & > * {
        margin: 20px 0;
    }

    .btns-container {
        & > *:first-child {
            margin-right: 10px;
        }
    }

    .alert {
        margin-top: 0.5rem;
        padding: .3rem 1.25rem;
    }
}
